Net-Google-DataAPI

Prerequisites

Net-Google-DataAPI declares the following 14 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Any::Moose0.04Any-Moose-0.24134.29
Carp0Carp-1.3301125.71
Digest::SHA10Digest-SHA1-2.13131.43
LWP::Protocol::https0LWP-Protocol-https-6.06131.43
LWP::UserAgent0libwww-perl-6.08125.71
Lingua::EN::Inflect::Number0Lingua-EN-Inflect-Number-1.11134.29
Mouse0.51Mouse-2.4.1122.86
Net::Google::AuthSub0.5Net-Google-AuthSub-0.5120.00
Net::OAuth0Net-OAuth-0.28131.43
Net::OAuth20.07Net-OAuth2-0.61122.86
Text::Glob0Text-Glob-0.09125.71
URI0URI-1.65131.43
XML::Atom0XML-Atom-0.41128.57
perl5.8.1perl0.00

Net-Google-DataAPI declares the following 8 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.04131.43
Test::Exception0Test-Exception-0.35128.57
Test::MockModule0Test-MockModule-0.05125.71
Test::MockObject0Test-MockObject-1.20140408131.43
Test::More0.88Test-Simple-1.001009128.57
Test::Warn0Test-Warn-0.30134.29
UNIVERSAL::can0UNIVERSAL-can-1.20140328134.29
UNIVERSAL::isa0UNIVERSAL-isa-1.20140927134.29

Net-Google-DataAPI declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.04131.428571428571
Moose0.56Moose-2.1403134.285714285714